Subject: Re: bug#16661: 24.3.50; standalone minibuffer frame gets renamed with name of aother frame

From: Juanma Barranquero <[email-masked]>
Date: Fri, 7 Feb 2014 04:21:56 +0100

On Fri, Feb 7, 2014 at 4:08 AM, Drew Adams <[email-masked]> wrote:

> Correct.  I notice it at some point (I've never noticed it change)
> during the same session.  It starts out correct but changes at
> some point.

OK.

> And I don't think the frameset stuff has changed recently, has it?

No, but windows & frame stuff has (Martin's been busy fixing bugs) and
I wouldn't be surprised to find some regression in frameset.el.

> Based on what I said above, do you really suggest that I do that?
> Besides, `C-h v features' shows that `desktop' is not even loaded
> in my session  (I don't do `(require 'desktop)').

No, if desktop.el and/or frameset.el are not loaded, it does not make
sense to try my suggestion.

    J